SSID(1)

NAME
ssid - Simple setsid replacement.

SYNOPSIS
ssid [-v] cmd [arg ...]

DESCRIPTION
ssid runs a program in a new session.

OPTIONS
-v prints the version number and exits.

SEE ALSO
setsid(2)

setsid(1)

AUTHORS
ssid was written by Anselm R. Garbe (garbeam at gmail dot com).

This man page written by B. Watson for the SlackBuilds.org project. It may be used by anyone.